Ns_Thread(3)

NAME
, Ns_ThreadCreate, Ns_ThreadExit, Ns_ThreadGetName, Ns_ThreadGetParent, Ns_ThreadId, Ns_ThreadJoin, Ns_ThreadList, Ns_ThreadSelf, Ns_ThreadSetName, Ns_ThreadStackSize, Ns_ThreadYield - library procedures

SYNOPSIS
#include "ns.h"

(arg, arg)

Ns_ThreadCreate(arg, arg)

Ns_ThreadExit(arg, arg)

Ns_ThreadGetName(arg, arg)

Ns_ThreadGetParent(arg, arg)

Ns_ThreadId(arg, arg)

Ns_ThreadJoin(arg, arg)

Ns_ThreadList(arg, arg)

Ns_ThreadSelf(arg, arg)

Ns_ThreadSetName(arg, arg)

Ns_ThreadStackSize(arg, arg)

Ns_ThreadYield(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS